package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF2H1 extends MwfRequest<MWF2H1, MWF2H1Response> {

    @Parameter(name = "ICO_NUM")
    MWF2H1 icoNum(String icoNum);
    @Parameter(name = "RC_NUM")
    MWF2H1 rcNum(String rcNum);
}
